Subject: Re: RFC: per-socket statistics on received/dropped packets

From: jamal <[email-masked]>
Date: Wed, 12 Jun 2002 11:57:45 -0400 (EDT)

On Wed, 12 Jun 2002, Mark Mielke wrote:

> On Wed, Jun 12, 2002 at 09:00:08AM -0400, jamal wrote:
> > On Wed, 12 Jun 2002, Lincoln Dale wrote:
> > > At 08:33 AM 12/06/2002 -0400, jamal wrote:
> > > >If 3 people need it, then i would like to ask we add lawn mower
> > > >support that my relatives have been asking for the last 5 years.
> > > lawn-mower support sounds like a userspace application to me.
> > But we need a new system call support
>
> This is another non-argument not dissimilar to the method of arguing that
> David has used up to this point.
>
> If lawn-mower support (whatever that is) is something that people
> would use, then perhaps it *should* be added, even if it needs a new
> system call. You have not shown a valid argument against your own
> sarcastic suggestion, other than an implicit sneer.
>

It was meant to be humorous. I am sure Lincoln meant it that way as well.
Next time i'll put a smiley. How about hairdryer support? ;->

cheers,
jamal